[EN]
File=File
Exit=Exit
Edit=Edit
Select All=Select All
Word Wrap=Word Wrap
Toggle Direction=Toggle Direction
Tools=Tools
Convert Ye=Convert «ي» to «ی»
Convert Ye done=«ي» to «ی» conversion is done.
Convert Ke=Convert «ك» to «ک»
Convert Ke done=«ك» to «ک» conversion is done.
Convert HeYe=Convert «ه‌ی» to «هٔ»
Convert HeYe done=«ه‌ی» to «هٔ» conversion is done.
Convert An=Convert «"ا» to «اً»
Convert An done=«"ا» to «اً» conversion is done.
Convert EditZwnj=Edit/fix ZWNJ problems
Convert EditZwnj done=ZWNJ problems are fixed.
Convert Teh=Convert «ة» to «ه»
Convert Teh done=«ة» to «ه» conversion is done.
Convert Num=Convert Numbers to Persian
Convert Num done=Numbers conversion is done.
Language=Language
English=English
Persian=Persian
Website=Website
Support=Support
Suggestions/Bug Report=Suggestions/Bug Report
Help Manual=Help Manual
Personal Website=Personal Website
Editor=Editor
Font (Standard)=Font (Standard)
Font Size=Font Size
Enter=Enter
BackSpace ->=BackSpace ->
Space=Space
Zero-Width Non-Joiner=ZWNJ
Zero-Width Joiner=ZWJ
Help=Help
Export=Export
Convert and Copy=Convert and Copy
New=New
Open=Open
Save=Save
Save As=Save As
Cut=Cut
Copy=Copy
Paste=Paste
On-Screen Keyboard=On-Screen Keyboard
System-Wide ParsiNegar Keyboard=System-Wide ParsiNegar Keyboard
Confirm=Confirm
OK=OK
Yes=Yes
No=No
Cancel=Cancel
Error=Error
Please wait...=Please wait...
Converting and saving.=Converting and saving.
ParsiNegar file=ParsiNegar file
All types=All types
Do you want to save the current file before exit=Do you want to save the current file before exit?
Do you want to save the current file=Do you want to save the current file?
Document saved successfully.=Document saved successfully.
ParsiNegar cannot write at it's root folder.=ParsiNegar cannot write at it's root folder.
The %s file was saved.=The %s file was saved.
Save was interrupted by user.=Save was interrupted by user.
Text was copied to the clipboard.=Text was copied to the clipboard.
ParsiNegar Keyboard is currently running.=ParsiNegar Keyboard is currently running.
[FA]
File=پرونده
Exit=خروج
Edit=ویرایش
Select All=انتخاب همه
Word Wrap=خط‌شکنی ظاهری
Toggle Direction=‫تغییر جهت نوشتاری
Tools=ابزار
Convert Ye=‫تبدیل «ي» به «ی»
Convert Ye done=‫تبدیل «ي» به «ی» انجام شد.
Convert Ke=‫تبدیل «ك» به «ک»
Convert Ke done=‫تبدیل «ك» به «ک» انجام شد.
Convert HeYe=‫تبدیل «ه‌ی» به «هٔ»
Convert HeYe done=‫تبدیل «ه‌ی» به «هٔ» انجام شد.
Convert An=‫تبدیل «ا"» به «اً»
Convert An done=‫تبدیل «ا"» به «اً» انجام شد.
Convert EditZwnj=ویرایش فاصله‌های مجازی
Convert EditZwnj done=‫ویرایش فاصله‌های مجازی انجام شد.
Convert Teh=‫تبدیل «ة» به «ه»
Convert Teh done=‫تبدیل «ة» به «ه» انجام شد.
Convert Num=تبدیل عددها به پارسی
Convert Num done=‫تبدیل اعداد انجام شد.
Language=زبان
English=انگلیسی
Persian=پارسی
Website=تارنمای
Support=کمک به
Suggestions/Bug Report=پیشنهادها / گزارش اشکال
Help Manual=راهنما
Personal Website=تارنمای شخصی
Editor=ویرایشگر
Font (Standard)=(نوع قلم (استاندارد
Font Size=اندازه قلم
Enter=بازگشت
BackSpace ->=پس‌بر ->
Space=فاصله
Zero-Width Non-Joiner=فاصلهٔ مجازی
Zero-Width Joiner=اتصال مجازی
Help=راهنما
Export=برون‌ریزی
Convert and Copy=تبدیل و کپی
New=فایل جدید
Open=باز کردن
Save=ذخیره کردن
Save As=ذخیره به عنوان
Cut=بریدن
Copy=کپی
Paste=چسباندن
On-Screen Keyboard=صفحه‌کلید روی صفحه
System-Wide ParsiNegar Keyboard=صفحه‌کلید سیستمی لیومون
Confirm=تایید
OK=تایید
Yes=بلی
No=خیر
Cancel=لغو
Error=خطا
Please wait...=‫لطفا کمی صبر کنید...
Converting and saving.=‫در حال تبدیل و ذخیره فایل.
ParsiNegar file=فایل پارسی‌نگار
All types=تمام فایل‌ها
Do you want to save the current file=آیا می‌خواهید فایل فعلی را ذخیره کنید؟
Document saved successfully.=‫فایل ذخیره شد.
ParsiNegar cannot write at it's root folder.=‫در پوشه پارسی‌نگار قابلیت نوشتن برای تولید فایل وجود ندارد.
The %s file was saved.=‫فایل %s ذخیره شد.
Save was interrupted by user.=‫ذخیره فایل توسط کاربر متوقف شد.
Text was copied to the clipboard.=‫متن تبدیل شده به حافظه کپی شد.
ParsiNegar Keyboard is currently running.=‫صفحه‌کلید پارسی‌نگار در حال اجرا می‌باشد.